@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');
.page-template-location-landing .has-green-bg {
  background-color: #a9ca3f;
}
.page-template-location-landing .has-orange-bg {
  background-color: #ea7024;
}
.page-template-location-landing .has-teal-bg {
  background-color: #5ac8da;
}
.page-template-location-landing .site-logo {
  position: absolute;
  left: 64px;
  top: 0;
}
.page-template-location-landing .site-logo img {
  width: 294px;
  height: auto;
}
.container {
  width: 100%;
}
.section-header {
  margin-bottom: 35px;
}
.section-header h2 {
  font-size: 32px;
  color: #2f2f2f;
  font-weight: 700;
  margin-bottom: 6px;
}
.section-header p {
  font-size: 24px;
  font-weight: 500;
  color: #2f2f2f;
}
.divider-line {
  height: 38px;
  display: flex;
}
.divider-line span {
  flex: 0 0 33.33%;
  max-width: 33.33%;
}

/* hero-section css  */
.hero-section .responsive-bg-image{
  display: none;
}
.hero-section {
  position: relative;
  min-height: 734px;
  padding: 113px 0 23px;
  display: flex;
  align-items: center;
  margin-bottom: 96px;
}
.hero-section .bg-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.hero-section .bg-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-section .hero-content-wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
}
.hero-section .hero-content-wrapper .hero-left {
  flex: 1;
  padding-right: 30px;
  color: #fff;
}
.hero-section .hero-content-wrapper .hero-left h1,
.hero-section .hero-content-wrapper .hero-left h1 span {
  font-size: 48px;
  color: #fff;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 4px;
}
.hero-section .hero-content-wrapper .hero-left h1 span {
  display: block;
}
.hero-section .hero-content-wrapper .hero-left span {
  font-size: 26px;
  font-weight: 500;
  margin-bottom: 18px;
  display: block;
}
.hero-section .hero-content-wrapper .hero-left p {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 4px;
}
.hero-section .hero-content-wrapper .hero-right {
  flex: 0 0 464px;
  max-width: 464px;
  color: #fff;
  background: rgba(13, 87, 99, 0.5);
  padding: 85px 48px 37px;
}
.hero-section .hero-content-wrapper .hero-right .title-block {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 24px;
}
.hero-section .hero-content-wrapper .hero-right h2 {
  font-size: 36px;
}
.hero-section .hero-content-wrapper .role-list {
  display: flex;
  margin-bottom: 22px;
}
.hero-section .hero-content-wrapper .role-list li,
.hero-section .hero-content-wrapper .hero-list li {
  font-size: 16px;
  font-weight: 500;
  position: relative;
}
.hero-section .hero-content-wrapper .role-list li + li {
  padding-left: 27px;
}
.hero-section .hero-content-wrapper .role-list li + li::before {
  content: "";
  position: absolute;
  left: 15px;
  border-left: 2px solid #fff;
  height: 15px;
  top: 7px;
}
.star-wrapper{
  position: absolute;
  width: 100%;
  bottom: -96px;
}
.hero-section .hero-content-wrapper .hero-list,
.cta-section .hero-list {
  display: flex;
}
.cta-section .hero-list{
  margin-bottom: 36px;
}
.hero-section .hero-content-wrapper .hero-list li,
.cta-section .hero-list li {
  padding-left: 24px;
  position: relative;
  color: #fff;
}
.hero-section .hero-content-wrapper .hero-list li + li,
.cta-section .hero-list li + li {
  margin-left: 14px;
}
.hero-section .hero-content-wrapper .hero-list li::before,
.cta-section .hero-list li::before {
  content: "";
  position: absolute;
  left: 0;
  background-image: url("../images/circle-check.svg");
  height: 100%;
  height: 16px;
  width: 16px;
  background-size: contain;
  top: 4px;
}

/* stats-bar css  */
.stats-bar {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.stats-bar-item span {
  display: block;
  text-align: center;
  color: #2f2f2f;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  padding: 17px 10px;
  background: rgb(255 255 255 / 40%);
}

/* Program Section css  */
.program-section {
  padding: 116px 0 64px;
  background: #fff;
}
.programs-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.program-card {
  overflow: hidden;
  background: #fff;
  position: relative;
  border-top: 10px solid transparent;
}
.program-card.green-card {
  border-color: #a9ca3f;
}
.program-card.orange-card {
  border-color: #ea7024;
}
.program-card.teal-card {
  border-color: #5ac8da;
}

.green-card .program-card-img-wrap::before {
  background: linear-gradient(
    to top,
    rgba(53, 63, 19, 0.85),
    rgba(255, 255, 255, 0.1)
  );
}

.orange-card .program-card-img-wrap::before {
  background: linear-gradient(
    to top,
    rgba(63, 30, 9, 0.85),
    rgba(255, 255, 255, 0.1)
  );
}

.teal-card .program-card-img-wrap::before {
  background: linear-gradient(
    to top,
    rgba(24, 53, 58, 0.85),
    rgba(255, 255, 255, 0.1)
  );
}
.program-card .program-card-content {
  padding: 24px;
  height: 100%;
}
.program-card .program-card-content p {
  font-size: 20px;
  color: #2f2f2f;
  font-weight: 500;
  line-height: 1.4;
}
.program-card.green-card .program-card-content {
  background-color: #f6faeb;
}
.program-card.orange-card .program-card-content {
  background-color: #fdf0e9;
}
.program-card.teal-card .program-card-content {
  background-color: #eef9fb;
}
.program-card-img-wrap {
  position: relative;
  overflow: hidden;
  padding-bottom: 59%;
}
.program-card-img-wrap::before {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
}
.program-card-img-wrap img {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  object-fit: cover;
  z-index: 1;
  transition: transform 0.4s ease;
}
.program-card:hover .program-card-img-wrap img {
  transform: scale(1.06);
}
.program-card-img-wrap h3 {
  position: absolute;
  font-size: 32px;
  color: #fff;
  line-height: 1.2;
  padding: 25px;
  bottom: 0;
  font-weight: 500;
  z-index: 3;
}

/* Features Section css */
.features-section {
  padding: 32px 0 72px;
}
.features-section h2 {
  margin-bottom: 0 !important;
}
.features-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.feature-card {
  background: #f9f8f6;
  padding: 24px;
  text-align: center;
}
.feature-card-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 13px;
}
.feature-card h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 8px;
  color: #2f2f2f;
}
.feature-card p {
  font-size: 20px;
  color: #2f2f2f;
  line-height: 1.25;
  font-weight: 500;
}

/* Testimonials Section */
.testimonials-section {
  padding: 85px 0 72px;
  background: #fff;
}
.testimonials-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}
.testimonial-card {
  background: #fff;
  border-width: 2px 2px 10px 2px;
  border-style: solid;
  padding: 45px 48px 38px;
  min-height: 320px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  justify-content: space-between;
}
.testimonial-card.green-card {
  border-color: #a9ca3f;
}
.testimonial-card.orange-card {
  border-color: #ea7024;
}
.testimonial-card.teal-card {
  border-color: #5ac8da;
}
.testimonial-card-quote {
  font-size: 20px;
  color: #2f2f2f;
  line-height: 1.45;
  font-weight: 500;
}
.testimonial-card-author {
  font-size: 16px;
  font-weight: 500;
  color: #2f2f2f;
}

/* Cta Section css  */
.cta-section {
  padding: 48px 0;
  position: relative;
  min-height: 564px;
}
.cta-section .bg-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cta-section .bg-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.cta-section h2 {
  color: #fff;
}
.cta-section p {
  color: #fff;
}
.cta-section .cta-content-wrapper {
  position: relative;
  z-index: 1;
}
.cta-section iframe{
  width: 100% !important;
  min-height: 366px;
}
.cta-section .form-wrapper{
  position: relative;
}
.mobile-visible{
    display: none !important;
}
.hero-section .hero-content-wrapper .hero-right:has(.map-text){
  padding-top: 20px;
}
.hero-section .hero-content-wrapper .hero-right  .map-text{
  display: flex;
    justify-content: flex-end;
    margin-right: -20px;
    font-size: 16px;
    align-items: center;
    font-weight: 700;
    gap: 8px;
    margin-bottom: 27px;
}
.hero-section .hero-content-wrapper .hero-right  .map-text em{
    display: block;
}
.hero-section .hero-content-wrapper .hero-right  .map-text span{
       text-decoration: underline;
    text-underline-offset: 5px;
}
.hero-section .form-wrapper iframe{
  width: 100%;
  height: 511px;
}
/* Responsive css  */
@media (max-width: 1199px) {
  .programs-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .program-section {
    padding: 60px 0 30px;
  }
  .program-card-img-wrap h3 {
    font-size: 28px;
  }
  .hero-section .hero-content-wrapper .hero-right {
    padding: 25px;
  }
  .hero-section .hero-content-wrapper .hero-left h1,
  .hero-section .hero-content-wrapper .hero-left h1 span {
    font-size: 38px;
  }
  .hero-section .hero-content-wrapper .hero-right h2 {
    font-size: 30px;
  }
  .hero-section .hero-content-wrapper .role-list {
    flex-direction: column;
    margin-bottom: 15px;
  }
  .hero-section .hero-content-wrapper .role-list li {
    padding-left: 30px !important;
  }
  .hero-section .hero-content-wrapper .role-list li::before {
    content: "";
    position: absolute;
    left: 10px !important;
    border-left: 2px solid #fff;
    height: 15px;
    top: 7px;
  }
  .hero-section .hero-content-wrapper .hero-list li::before {
    left: 4px;
  }
  .hero-section .hero-content-wrapper .hero-list {
    flex-direction: column;
  }
  .hero-section .hero-content-wrapper .hero-list li {
    padding-left: 30px;
  }
  .hero-section .hero-content-wrapper .hero-list li + li {
    margin-left: 0;
  }
  .hero-section .hero-content-wrapper .hero-left span {
    font-size: 24px;
    margin-bottom: 12px;
  }
  .hero-content-wrapper .hero-left h1 span {
    display: inline-block;
  }
  .page-template-location-landing .site-logo {
    left: 25px;
  }
  .features-section {
    padding: 30px 0;
  }
  .features-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .testimonials-section {
    padding: 30px 0 60px;
  }
  .testimonial-card {
    padding: 25px;
  }
  .section-header h2 {
    font-size: 30px;
    margin-bottom: 4px;
  }
  .section-header p {
    font-size: 22px;
  }
  .section-header {
    margin-bottom: 25px;
  }
  .stats-bar-item span {
    padding: 12px;
  }
  .star-wrapper{
  bottom: -86px;
}
.hero-section{
  margin-bottom: 86px;
}
.hero-section .hero-content-wrapper .hero-right .map-text{
  margin-right: 0;
}
}

@media (max-width: 991px) {
  .hero-section .hero-content-wrapper {
    flex-wrap: wrap;
  }
  .hero-section .hero-content-wrapper .hero-left,
  .hero-section .hero-content-wrapper .hero-right {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .hero-section .hero-content-wrapper .hero-left {
    padding: 0 0 30px;
  }
  .hero-section {
    padding: 110px 0 20px;
    min-height: auto;
  }
     .hero-section .bg-img{
    display: none;
  }
  .page-template-location-landing .site-logo img {
    width: 282px;
  }
    .hero-section .hero-content-wrapper .hero-right{
        background: #CDEEF4;
    border-top: 10px solid #5AC8DA;
    padding: 35px;
    color: #2F2F2F;
  }
  .star-wrapper{
   inset: 0;
    position: relative;
  }
  .hero-section .hero-content-wrapper .hero-left{
        padding: 212px  18px 125px;
        margin-top: -111px;
        position: relative;
  }
  .hero-section .hero-content-wrapper{
    display: block;
  }
.hero-section .container{
  padding: 0;
}
.hero-section{
  margin-bottom: 0;
}
.star-wrapper{
  display: none;
}
    .mobile-visible{
        display: block !important;
    }
       .cta-section .bg-img img{
      object-position: 80%;
    }
    .hero-section .responsive-bg-image{
          display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
}
    .hero-section .responsive-bg-image img{
         height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
    
}

@media (max-width: 767px) {
  .section-title {
    font-size: 1.4rem;
  }
  .stats-bar {
    grid-template-columns: 1fr;
  }
  .stats-bar-item span {
    font-size: 18px;
  }
  .programs-grid {
    grid-template-columns: 1fr;
  }
  .program-card-img-wrap h3 {
    font-size: 22px;
  }
  .program-card .program-card-content {
    padding: 20px;
  }
  .testimonials-grid {
    grid-template-columns: 1fr;
  }
  .testimonials-section {
    padding: 20px 0 40px;
  }
  .hero-section .hero-content-wrapper .hero-right h2 {
    font-size: 28px;
  }
  .hero-section .bg-img img {
    object-position: 33%;
  }
  .hero-section .hero-content-wrapper .hero-right,
  .testimonial-card {
    padding: 20px;
  }
  .hero-section .hero-content-wrapper .hero-left h1,
  .hero-section .hero-content-wrapper .hero-left h1 span {
    font-size: 34px;
  }
  .hero-section .hero-content-wrapper .hero-left span {
    font-size: 22px;
    margin-bottom: 0;
  }
  .hero-section .hero-content-wrapper .hero-left p,
  .hero-section .hero-content-wrapper .hero-right p,
  .program-card .program-card-content p,
  .feature-card p,
  .testimonial-card-quote {
    font-size: 18px;
  }
  .section-header h2 {
    font-size: 26px;
    margin-bottom: 0;
  }
  .section-header p {
    font-size: 20px;
  }
  .program-section {
    padding: 20px 0 20px;
  }
  .features-section {
    padding: 20px 0;
  }
  .feature-card-icon {
    margin-bottom: 10px;
  }
  .feature-card-icon img {
    width: 110px;
    height: auto;
  }
  .feature-card h3 {
    margin-bottom: 4px;
  }
  .features-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .feature-card {
    padding: 20px;
    /* min-height: 309px; */
  }
  .cta-section .hero-list li::before {
    left: 4px;
  }
  .cta-section .hero-list {
    flex-direction: column;
  }
  .cta-section .hero-list li {
    padding-left: 30px;
  }
  .cta-section .hero-list li + li {
    margin-left: 0;
  }
  .cta-section {
    padding: 40px 0;
  }
  .divider-line {
    height: 30px;
  }
  .cta-section iframe {
  width: 100% !important;
  min-height: 535px;
}
.hero-section .form-wrapper iframe{
  height: 510px;
}
 .hero-section .responsive-bg-image img{
      object-position: 35%;
 }
}
@media (max-width: 480px) {
  .features-grid {
    grid-template-columns: 1fr;
  }
  .cta-section iframe{
    min-height: 570px;
  }
  .hero-section .form-wrapper iframe{
    height: 535px;
  }
}
@media (max-width: 375px) {
  .page-template-location-landing .site-logo img {
    width: 240px;
  }
}
